Activity log for bug #1047315

Date Who What changed Old value New value Message
2012-09-07 12:10:24 John Lea bug added bug
2012-09-07 12:10:32 John Lea bug task added unity
2012-09-07 12:10:39 John Lea bug task added unity (Ubuntu)
2012-09-07 12:10:46 John Lea ayatana-design: assignee John Lea (johnlea)
2012-09-07 12:10:48 John Lea ayatana-design: status New Triaged
2012-09-07 12:10:50 John Lea unity: status New Triaged
2012-09-07 12:10:52 John Lea unity (Ubuntu): status New Triaged
2012-09-07 12:10:54 John Lea ayatana-design: importance Undecided High
2012-09-07 12:10:56 John Lea unity: importance Undecided High
2012-09-07 12:10:58 John Lea unity (Ubuntu): importance Undecided High
2012-09-07 12:11:00 John Lea unity: milestone backlog
2012-09-07 12:11:07 John Lea tags dashm udp
2012-09-07 12:11:14 John Lea ayatana-design: status Triaged Fix Committed
2012-09-10 12:00:09 Paweł Stołowski bug task added unity-lens-applications
2012-09-10 12:06:02 Michael Vogt tags dashm udp ca-escalated dashm udp
2012-09-13 10:24:03 Paweł Stołowski bug task added software-center
2012-09-13 14:47:04 Paweł Stołowski branch linked lp:~stolowski/unity-lens-applications/no-uninstall-for-ubuntu-desktop
2012-09-14 02:31:55 Tim Penhey unity: milestone backlog
2012-09-14 07:48:23 Tim Penhey tags ca-escalated dashm udp ca-escalated dashm exbacklog udp
2012-09-14 17:54:53 Michael Vogt branch linked lp:~mvo/software-center/dataprovider-desktop-dependency-property
2012-09-17 14:21:29 Gary Lasker software-center: status New Invalid
2012-09-17 14:22:37 Michael Vogt software-center (Ubuntu): status New In Progress
2012-09-17 14:22:41 Michael Vogt software-center (Ubuntu): importance Undecided Medium
2012-09-17 16:49:35 Omer Akram bug task deleted unity (Ubuntu)
2012-09-17 16:49:46 Omer Akram unity-lens-applications: importance Undecided High
2012-09-17 16:49:48 Omer Akram unity-lens-applications (Ubuntu): importance Undecided High
2012-09-17 16:49:51 Omer Akram unity-lens-applications: status New In Progress
2012-09-17 16:49:53 Omer Akram unity-lens-applications (Ubuntu): status New In Progress
2012-09-17 16:50:04 Omer Akram unity-lens-applications: assignee Pawel Stolowski (stolowski)
2012-09-17 17:42:27 Launchpad Janitor unity (Ubuntu): status New Confirmed
2012-09-18 09:45:10 Launchpad Janitor software-center (Ubuntu): status In Progress Fix Released
2012-09-18 10:12:59 Launchpad Janitor branch linked lp:ubuntu/software-center
2012-09-18 12:25:07 John Lea summary Dash - All applications which are a dependency of Ubuntu Desktop should not have an uninstall button in their preview [UIFE}Dash - All applications which are a dependency of Ubuntu Desktop should not have an uninstall button in their preview
2012-09-18 12:38:38 Alan Pope 🍺🐧🐱 🦄 summary [UIFE}Dash - All applications which are a dependency of Ubuntu Desktop should not have an uninstall button in their preview [UIFE] Dash - All applications which are a dependency of Ubuntu Desktop should not have an uninstall button in their preview
2012-09-18 13:52:52 John Lea ayatana-design: status Fix Committed Invalid
2012-09-18 13:52:57 John Lea unity-lens-applications: status In Progress Invalid
2012-09-18 13:53:12 John Lea unity (Ubuntu): status Confirmed Invalid
2012-09-18 13:54:22 John Lea unity: status Triaged Invalid
2012-09-18 13:54:26 John Lea unity-lens-applications (Ubuntu): status In Progress Invalid
2012-09-18 13:54:30 John Lea software-center (Ubuntu): status Fix Released Invalid
2012-09-18 14:14:18 Michael Vogt software-center (Ubuntu): status Invalid Fix Released
2012-09-19 11:18:00 Launchpad Janitor branch linked lp:~timo-jyrinki/ubuntu/quantal/unity-lens-applications/ubuntu.660
2012-09-21 05:30:32 Launchpad Janitor unity-lens-applications (Ubuntu): status Invalid Fix Released
2013-03-03 10:47:29 Adolfo Jayme bug task deleted unity (Ubuntu)